body{ overflow-x: hidden;}

#header-frame.seccion{ background-image: url("../img/header-bg.jpg"); background-size: cover; background-repeat: no-repeat; background-position: top center;}
#header-frame.subseccion{ background-image: url("../img/header-subseccion.jpg"); background-size: cover; background-repeat: no-repeat; background-position: top center;}


.categoria{ float:left; width:30%; font-family:'playfair_displayregular',arial; margin-right:1.65%; margin-left: 1.65%; margin-top: 50px !important;}
.categoria img{ float:left; width:100%; }
	.categoria h3{ float:left; width:100%; text-align:center; color:#000; font-weight:100; font-size:18px; margin-bottom:0px; margin-top:0px;}
		.categoria h3 a{ color:#000; text-decoration:none;}
	.categoria p{ float:left; width:74%; margin-left:13%; text-align:center; color:#000; font-weight:100; font-size:1rem; margin-top:5px; }
	
	.categoria img{ transition: all 0.8s;}
	.categoria:hover img{	-webkit-transform: rotate(-7deg); -moz-transform: rotate(-7deg); rotation: -7deg; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
	
	.cabanas{ margin-left:60px;}
	.sonidos{ margin-left:280px; margin-top:20px; margin-bottom:150px;}
	
	.cat-4{ margin-left:20%; }

	#body-container{ margin-bottom: 200px; }

.menuCategoria{ width:200px; float:left; min-height:500px; margin-left:18px; margin-top: 100px;}
	.menuCategoria h3{ font-family:'playfair_displayregular',arial; font-size:1.5rem; font-weight:100; color:#000; margin-top:0px; margin-bottom:0px;}
	.menuCategoria ul{ float:left; width:100%; margin-top:10px; margin-left:0px; padding-left:0px;}
		.menuCategoria ul li{ float:left; width:100%; margin-left:0px; margin-top:0px; color:#FFF; list-style:none;  font-family:'playfair_displayregular',arial; font-size:1rem; padding-left:0px; margin-bottom:10px;}
			.menuCategoria ul li a{ font-weight:100; text-decoration:none; color:#000;}
			
.contenidoGaleria{ float:left; width:780px;}
	.contenidoGaleria ul{ float:left; width:100%; padding-left:0px; margin-top:100px; margin-left:0px; margin-bottom:200px;}
		.contenidoGaleria ul li{ float:left; width:172px; height:110px; overflow:hidden; padding-left:0px; margin-left:10px; margin-right:10px; overflow:hidden; margin-bottom:15px;}
			.contenidoGaleria ul li img{ float:left; width:100%; height:auto; min-height:140px; overflow:hidden;}
					
.noImagenes{font-family:'playfair_displayregular',arial; font-size:1.5rem; font-weight:100; color:#000; float:left; width:100%; text-align:center; margin-top:140px;}
			
.noContenido{ width: 100%; text-align: center; font-size: 16px; float: left; margin-top: 200px;}

@media screen and (max-width : 760px)
{	
	.submenu{ float:left; position:relative; width:90% !important; margin-left: 5% !important; height:auto !important;  min-width:auto; margin-top: 50px; margin-bottom: 0px; }

	.submenu li{ width: 49% !important; margin-left: 1% !important; height:160px !important; font-size:1rem; line-height:17px; padding-left:0px !important; padding-right:0px !important; margin-top: 30px;  position: relative; float: left; margin-left: 0px !important; margin-right: 0px !important; }
	.submenu li img{ float: left; position: relative; }
	.submenu li h6{ float:left; width: 90%; margin-left: 5%; font-size: 18px; line-height: 22px; margin-bottom: 0px; position: relative; }
	.submenu li:first-child{ padding-left:0px;}
	.submenu li:last-child{ border-right:none;}
		.submenu li a{ color:#000 !important; text-decoration:none; width: 80%; margin-left: 10%; height: auto !important; }
		.submenu li.selected a{ color:#000;}
			.submenu li:hover .off{ opacity: 1;}

	
	.submenu li:nth-child(1n) img{ margin-left: 0px !important; }
	.submenu li:nth-child(3n) img{ margin-left: -16px !important; }
	.submenu li:nth-child(2n) img{ height: 128px; margin-top: -7px; position: relative; left: 50%; margin-left: -20px !important; }
	.submenu li:nth-child(4n) img{ height: 120px; margin-top: 0px; margin-left: -10px !important;}
	
	.iconoSubseccion{ width: 70%; height: 100px; left: 0px; padding: 0 !important; float: left; position: relative; margin-left: 10%;}
	.iconoSubseccion img{ width: auto !important; margin-left: 15% !important; height: 120px; position: absolute; top: 0px; left: 50%; transform: translateX(-50%);}
	.iconoSubseccion img.on{ display: none;}
	.iconoSubseccion img.off{ width: 100%; height: auto; position: relative; float: left; top: 0px; left: 0px;  }
	
	.categoria{ float:left; width:60%; font-family:'playfair_displayregular',arial; margin-right:1.65%; margin-left: 20%; margin-top: 30px !important;}
	.categoria img{ float:left; width:100%; }
		.categoria h3{ float:left; width:100%; text-align:center; color:#000; font-weight:100; font-size:18px; margin-bottom:0px; margin-top:0px;}
			.categoria h3 a{ color:#000; text-decoration:none;}
		.categoria p{ float:left; width:74%; margin-left:13%; text-align:center; color:#000; font-weight:100; font-size:1rem; margin-top:5px; }

}